Max2Play on a Raspberry Pi4 – Buster

Max2Play Home 2016 (en) Forums Max2Play on Raspberry PI Max2Play on a Raspberry Pi4 – Buster

This topic contains 3 replies, has 2 voices, and was last updated by  MarioM Moderator 3 weeks, 1 day ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • 30. September 2020 at 13:22 #49768

    Just flashed a card with Max2Play version for Pi4. I am a Premium User.

    On first attempt at boot, I get the following:

    start.elf is not compatible 0x0
    This board requires newer software

    Any ideas?

    30. September 2020 at 14:19 #49774

    Hi warwick,

    Which Pi 4 version do you have? The 8GB version had problems in the past. In this case it is best to use a Pi 4 with less RAM to set up the image and then switch to the 8GB. You can find out more about this in this forum discussion: https://www.max2play.com/en/forums/topic/announce-new-max2play-image-for-raspberry-pi-4/page/5/#post-49517

    30. September 2020 at 15:52 #49776

    Thanks that’s really helpful. I don’t have a RPi4 with 4GB, so I’ll have to wait 🙁

    2. Oktober 2020 at 14:51 #49787

    Hi warwick,

    I spoke to our chief developer. He will take a look at the problem and look for a solution. Apparently it is related to an outdated kernel version. To solve the problem, we probably have to offer a new image with the latest kernel on our download page. This might take a while though.

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.

Register here